<?php
    if(preg_match("/libdefine.php/i", $_SERVER['PHP_SELF'])){header("location: index.php");die;}
    // ==== My SERVER CONFIG
    DEFINE("DB_HCM","dbhcm");
    // DEFINE("DB_HOST_NAME","localhost");
    DEFINE("DB_HOST_NAME","192.168.1.4");
//    DEFINE("DB_USER_NAME","antrian");    
    // DEFINE("DB_USER_NAME","appproject");    
    DEFINE("DB_USER_NAME","apphcm");    
    DEFINE('DB_USER_PASS',"\$ppHCMTT#2024");  //pmmr
?>
